#sponsor-row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#sponsor-row img {
  width: 100px;
  height: auto;
  margin: 1em;
  filter: grayscale(100%);
  transition: all 350ms linear;
}
#sponsor-row img:hover {
  filter: grayscale(0%);
}
#sponsor-row .wider {
  width: 150px;
}